Subject: bug#64578: orgcard.tex fixes to allow PDF rendering to be used as a triptych.

From: José Miguel García Urrutia <[email-masked]>
Date: Mon, 4 Dec 2023 12:58:38 -0500

Sure I can update the patch. I don't have the ''FSF copyright assignment'',
what's the process for that?

On Mon, Dec 4, 2023 at 7:48 AM Ihor Radchenko <[email-masked]> wrote:

> José Miguel García Urrutia <[email-masked]> writes:
>
> > Hello Bastien, the current Org refcard cannot be used as a triptych (I’ve
> > tried with both Letter and A4 paper) in contrast to the Emacs refcard
> > (which can be used as a triptych when printed with Letter paper).
> > ..
> > With the patched version I was able to print it in Letter paper and use
> it
> > as a triptych, like I did with the Emacs refcard.
>
> Before I proceed, may I know if you have FSF copyright assignment?
>
> Also, may you update the patch against the Org mode repository
> (https://git.savannah.gnu.org/cgit/emacs/org-mode.git/), removing the
> incorrect key binding change, and adding the commit message as described
> in https://orgmode.org/worg/org-contribute.html#commit-messages ?
>
> --
> Ihor Radchenko // yantar92,
> Org mode contributor,
> Learn more about Org mode at <https://orgmode.org/>.
> Support Org development at <https://liberapay.com/org-mode>,
> or support my work at <https://liberapay.com/yantar92>
>